<?php
/**
* Joomla/Mambo Community Builder
* @version $Id: cbteamplugins_language.php 2011-02-02 20:56:08  lavsteph$
* @package Community Builder
* @subpackage french Plugins Language file for CB 1.4
* @author forge.joomlapolis.com/projects/lan-cb-fr
* @copyright (C) 2005 - 2011 www.joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

// ensure this file is being included by a parent file:
if ( ! ( defined('_VALID_CB' ) || defined('_JEXEC' ) || defined('_VALID_MOS' ) ) ) { die('Direct Access to this location is not allowed.' ); }

// 1.2 Stable:
// ProfileBook plugin : (new method : UTF8 encoding here):
CBTxt::addStrings( array(
'The file exceeds the maximum size of %s kilobytes' => '!Le fichier dpasse la taille maximum de %s kilobytes',
'Profile Book' => 'Livre d\'or du profil',
'Name' => 'Nom',
'Entry' => 'Entre',
'Profile Book Description' => 'Description du livre d\'or',
'Created On : %s' => 'Cr le %s',
'Edited By %s On : %s' => 'Modifi le %2$s par %1$s',
'<br /><strong>[Notice: </strong><em>Last Edit by Site Moderator</em><strong>]</strong>' => '<br /><strong>[Nota : </strong><em>Dernire dition par le modrateur du site</em><strong>]</strong> ',
'Users Feedback:' => 'Commentaires des utilisateurs :',
'Edited by Site Moderator' => 'Modifi par le modrateur du site',
'Comments' => 'Commentaires',
'Name' => 'Nom',
'Email' => 'Courriel',
'Location' => 'Lieu',
'This user currently doesn\'t have any posts.' => 'Cet utilisateur n\' pas de messages.',
'User Rating' => 'Evaluation de l\'utilisateur',
'Web Address' => 'Adresse du site Web',
'Submit Entry' => 'Valider l\'entre',
'Update Entry' => 'Mettre  jour l\'entre',
'Enable Profile Entries' => 'Activer l\entre de profils',
'Auto Publish' => 'Auto-publication',
'Notify Me' => 'M\'avertir',
'Enable visitors to your profile to make comments about you and your profile.' => 'Permettre aux visiteurs de votre profil de faire des commentaires sur vous et votre profil.',
'Enable Auto Publish if you want entries submitted to be automatically approved and displayed on your profile.' => 'Activer "Auto-publication" si vous voulez que les entres soient automatiquement approuves et affiches sur votre profil.',
'Enable Notify Me if you would like to receive an email notification each time someone submits an entry.  This is recommended if you are not using the Auto Publish feature.' => 'Activer "M\'avertir" si vous souhaitez recevoir un courriel de notification  chaque fois que quelqu\'un soumet une entre. Ceci est recommand si vous n\'utilisez pas la fonction de publication automatique',
'Enable Profile Blog' => 'Autoriser le Blog du profil',
'Enable Profile Wall' => 'Autoriser le mur du profil',
'Enable your blog on your profile.' => 'Autoriser votre blog sur votre profil.',
'Enable the wall on your profile so yourself and visitors can write on it.' =>'Permettre le mur sur votre profil afin que vous et les visiteurs puissent crire dessus.',
'Enable Notify Me if you\'d like to receive an email notification each time someone submits an entry. This is recommended if you are not using the Auto Publish feature.' => 'Pemettre la notification si vous souhaitez recevoir un email de notification  chaque fois que quelqu\'un envoie une entre. Ceci est recommand si vous n\'utilisez pas l\'auto-publication.',
'Bold' => 'Gras',
'Italic' => 'Italique',
'Underline' => 'Soulign',
'Quote' => 'Citation',
'Code' => 'Code',
'List' => 'Liste',
'List' => 'Liste',
'Image' => 'Image',
'Link' => 'Lien',
'Close' => 'Fermer',
'Color' => 'Couleur',
'Size' => 'Taille',
'Item' => 'Elment',
'Bold text: [b]text[/b]' => 'Texte en gras : [b]texte[/b]',
'Italic text: [i]text[/i]' => 'Texte en italique : [i]texte[/i]',
'Underline text: [u]text[/u]' => 'Texte soulign : [u]texte[/u]',
'Quoted text: [quote]text[/quote]' => 'Texte cit : [quote]texte[/quote]',
'Code display: [code]code[/code]' => 'Code affich : [code]code[/code]',
'Unordered List: [ul] [li]text[/li] [/ul] - Hint: a list must contain List Items' => 'Liste non ordonne : [ul] [li]texte[/li] [/ul] - Remarque : la liste doit contenir des lments',
'Ordered List: [ol] [li]text[/li] [/ol] - Hint: a list must contain List Items' => 'Liste ordone : [ol] [li]texte[/li] [/ol] - Remarque : la liste doit contenir des lments',
'Image: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]' => 'Image: [img size=(01-499)]http://www.google.com/images/web_logo_left.gif[/img]',
'Link: [url=http://www.zzz.com/]This is a link[/url]' => 'Lien : [url=http://www.zzz.com/] Ceci est un lien [/url]',
'Close all open bbCode tags' => 'Fermez toutes les balises bbcode',
'Color: [color=#FF6600]text[/color]' => 'Couleur : [color=#FF6600]texte[/color]',
'Size: [size=1]text size[/size] - Hint: sizes range from 1 to 5' => 'Taille : [size=1]la taille du texte[/size] - Remarque : les tailles vont de 1  5',
'List Item: [li] list item [/li] - Hint: a list item must be within a [ol] or [ul] List' => 'Elment de liste : [li]lment de la liste[/li] - Remarque : un lment de liste doit tre  l\'intrieur d\'un [ol] ou d\'un [ul]',
'Dimensions' => 'Dimensions',
'File Types' => 'Types de fichiers',
'Submit' => 'Envoyer',
'Preview' => 'Aperu',
'Cancel' => 'Annuler',
'User Comments' => 'Commentaires de l\'utilisateur',
'Your Feedback' => 'Votre avis',
'Edit' => 'Modifier',
'Update' => 'Mettre  jour',
'Delete' => 'Supprimer',
'Publish' => 'Publier',
'Sign Profile Book' => 'Signer le livre d\'or',
'Give Feedback' => 'Donner un avis',
'Edit Feedback' => 'Modifier un avis',
'Un-Publish' => 'Dpublier',
'Not Published' => 'Non Publi',
'Color' => 'Couleur',
'Size' => 'Taille',
'Very Small' => 'Trs petit',
'Small' => 'Petit',
'Normal' => 'Normal',
'Big' => 'Grand',
'Very Big' => 'Trs grand',
'Close All Tags' => 'Fermer tous les tags',
'Standard' => 'Standard',
'Red' => 'Rouge',
'Purple' => 'Violet',
'Blue' => 'Bleu',
'Green' => 'Vert',
'Yellow' => 'Jaune',
'Orange' => 'Orange',
'Darkblue' => 'Bleu fonc',
'Gold' => 'Or',
'Brown' => 'Marron ',
'Silver' => 'Argent',
'You have received a new entry in your %s' => 'Vous avez reu une nouvelle entre dans votre compte %s',
'%s has just submitted a new entry in your %s.' => '%s vient de mettre une nouvelle entre dans votre compte %s.',
'An entry in your %s has just been updated' => 'Une entre de votre compte %s vient d\'tre mise  jour',
'%s has just submitted an edited entry for %s in your %s.' => '%s vient de soummetre la modification d\'une entre %s dans votre compte %s.',
"\n\nYour current setting is that you need to review entries in your %1\$s. Please login, review the new entry and publish if you agree. Direct access to your %1\$s:\n%2\$s\n" =>' \n\nVotre paramtrage actuel est de passer en revue les entres de votre %1\$s. Veuillez ouvrir une session pour valider la nouvelle entre et la publier, si vous tes d\'accord. Accs direct  votre %1\$s : \n%2\$s\n',
"\n\nYour current setting is that new entries in your %1\$s are automatically publihed. To see the new entry, please login. You can then see the new entry and take appropriate action if needed. Direct access to your %1\$s:\n%2\$s\n" => '\n\nVotre paramtrage actuel est que les nouvelles entres dans votre compte %1\$s sont automatiquement publies. Veuillez ouvrir une session pour voir la nouvelle entre. Vous pourrez alors prendre les mesures appropries si ncessaire. Accs direct  votre %1\$s : \n%2\$s\n',
'Name is Required !' => 'Le nom est obligatoire !',
'Email Address is Required!' => 'L\'adresse de courriel est obligatoire ! ',
'Comment is Required!' => 'Commentaire obligatoire ! ',
'User Rating is Required!' => 'L\'valuation de l\'utilisateur est obligatoire ! ',
'You have not selected a User Rating. Do you really want to provide an Entry without User Rating?' => 'Vous n\'avez pas slectionn d\'utilisateurs. Voulez-vous vraiment fournir une entre sans utilisateur ?',
'Return Gesture'=> 'Geste en retour',
'Profile Rating' => 'Evaluation du profil',
'You have not selected your User Rating.' => 'Vous n\'avez pas slectionn votre valuation d\'utilisateur.',
'Would you like to give a User Rating?' => 'Voulez-vous valuer cet utilisateur ?',
'Do you really want to delete permanently this Comment and associated User Rating ?' => 'Voulez-vous vraiment supprimer dfinitivement ce commentaire et les valuations associes ?',
'You are about to edit somebody else\'s text as a site Moderator. This will be clearly noted. Proceed ?' => 'Vous tes sur le point de modifier le texte de quelqu\'un en tant que modrateur. Cette action sera clairement indique. Continuer ? ',
'Hidden' => 'Cach',
'Feedback from %s: ' => 'Commentaires de %s:',
'Poor' => 'Mauvais',
'Best' => 'Meilleur',
// 1.2:
'Vote %s star' => 'Vote %s toile',
'Vote %s stars' => 'Vote %s toiles',
'Cancel Rating' => 'Annuler l\'valuation',
'Average Profile Rating by other users' => 'Moyenne de l\'valuation du profil par les autres utilisateurs',
// 1.2.1:
'Title' => 'Titre',
'Title is Required!' => 'Le titre est obligatoire !',
'NEW' => 'Nouveau',
'Mark Read' => 'Marqu comme lu',
'Mark Unread' => 'Marqu comme non lu',
'You have %s new %s post' => 'Vous avez %s nouveau %s message',
'You have %s new %s posts' => 'Vous avez %s nouveaux %s messages',
'Add new blog entry' => 'Ajouter une entre au blog',
'Wall entry' => 'Entre du mur',
'Write on the wall' => 'Ecrire sur le mur',
'Entry' => 'Entre',
'Blog text' => 'Texte Blog',
'Save Blog Entry' => 'Sauvegarder l\'entre du blog',
'Video' => 'Video',
'Video: [video type=youtube]id[/video] - Hint: id is only the embedding id of the video' => 'Video: [video type=youtube]id[/video] Remarque : id est seulement l\'id d\'encapsulage de la video',
// module:
'%s added a new guestbook entry to %s' => '%s a ajout une nouvelle entre au guestbook de %s',
'%s wrote a new blog "%s"' => '%s a crit un nouveau blog "%s"',
'%s wrote a new blog' => '%s a crit un nouveau blog',
'%s added a new wall entry to %s' => '%s a ajout une nouvelle entre au mur de %s',
'%s added a new wall entry' => '%s a ajout une nouvelle entre sur le mur',
'No entries have been made!' => 'Aucune entre n\'a t faite!',
// 1.2.2:
'Untranslated strings on this page' => 'Il y a des chanes non traduites sur le page',
'Translations on this page' => 'Traductions presents sur la page',
'English string' => 'Chane en Anglais',
'Translated string' => 'Chane traduite'
) );


// Profile Gallery plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'CB Profile Gallery' => 'Galerie des profils CB',
'This tab contains a basic no-frills image Gallery for CB profiles' => 'Cet onglet contient une galerie d\'image basique pour les profils CB',
'Current Items' => 'Elments courrants',
'Keeps track of number of stored items' => 'Garde la trace du nombre d\'lments stocks',
'Date of last update to Gallery items in this profile' => 'Date de la dernire mise  jour des lments de la galerie de ce profil',
'Last Update' => 'Dernire mise  jour',
'Enable Gallery' => 'Activer la galerie',
'Select Yes or No to turn-on or off the Gallery Tab' => 'Slectionnez Oui ou Non pour afficher ou non l\'onglet de la galerie',
'Short Greeting' => 'Courte salutation',
'Enter a short greeting for your gallery viewers' => 'Entrez un court message pour les visiteurs de votre galerie',
'Item Quota' => 'Nombre d\'lments',
'The admin may use this to over-ride the default value of allowable items for each profile owner' => 'L\'administrateur peut utiliser ceci pour forcer la valeur par dfaut du nombre d\'lments admis par profil',
'No Items published in this profile gallery' => 'Aucun lment n\'est publi dans la galerie de ce profil',
'Title:' => 'Titre :',
'Description:' => 'Description :',
'Image File:' => 'Fichier image :',
'Submit New Gallery Entry' => 'Envoyer la nouvelle entre dans la galerie',
'Submit Gallery Entry' => 'Soumettre l\'entre dans la galerie',
'A file must be selected via the Browse button' => 'Un fichier doit tre slectionn via le bouton Parcourir',
'A gallery item title must be entered' => 'Un lment de la galerie doit tre entr',
'Autopublish items' => 'Auto-publier les lments',
'Select Yes or No to autopublish or not newly uploaded gallery items' => 'Slectionnez Oui ou Non pour autopublier ou non les lments rcemment tlchargs dans la galerie',
'Current Storage' => 'Stockage actuel',
'This field keeps track of the total size of all uploaded gallery items - like a quota usage field. Value is in bytes.' => 'Ce champ permet de suivre la taille totale de tous les lments tlchargs dans galerie - comme champ quota. La valeur est en octets.',
'Greetings - connections only viewing enabled' => 'Bienvenue - seuls sont affichs les liens en cours de consultation',
'Sorry - connections only viewing enabled for this gallery that currently has %1$d items in it.' => 'Dsol - les liens ne sont affichs que pour les galeries ayant %1$d lments.',
'Automatically approve' => 'Approbation automatique',
'This value can be set by the admin to over-ride the gallery plugin backend default approval parameter' => 'Cette valeur peut tre indique par l\'administrateur pour forcer le paramtrage par dfaut d\'appobation de la galerie',
'Storage Quota (KB)' => 'Quota de stockage (KB)',
'This value can be set by the admin to over-ride the gallery plugin backend default user quota' => 'Cette valeur peut tre indique par l\'administrateur pour forcer le paramtrage par dfaut de stockage de la galerie',
'Maximum allowable single upload size exceeded - gallery item rejected' => 'Taille maximale admissible dpasse pour un tlchargement - lment non tlcharg',
'File extension not authorized' => 'Extension de fichier non autorise',
/**
 * Parameters available for use in _pg_QuotaMessage language string
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$d ~ Consumed storage percentage of uploaded items
 * %6$d ~ Free storage percentage of uploaded items
 * %7$d ~ Maximum single upload size
 */
' [Your current quota marks: %1$d/%2$d items %3$d/%4$d Kbytes (%5$d%% consumed - %6$d%% free)]' => '[ Votre quota actuel indique %1$d / %2$d articles %3$d / %4$d Ko (%5$d%% utilis - %6$d%% disponible)]',
'This file would cause you to exceed you quota - gallery item rejected' => 'Ce fichier vous ferait dpasser votre quota - lment non tlcharg',
'Access Mode' => 'Mode d\'accs',
'Select desirable access mode: Public access, Registered users only, Connected users only, REG-S for Registered-stealth, CON-S for Connections-stealth' => 'Slectionnez le mode d\'accs souhait : accs public, seulement pour les utilisateurs enregistrs, seulement pour les utilisateurs en connexion, REG-S-inscription secrte, CON-S pour Connecxion secrte',
'Allow Public Access' => 'Autoriser l\'accs public',
'Allow Registered Access' => 'Autoriser l\'accs aux utilisateurs enregistrs',
'Allow Connections Access' => 'Autoriser l\'accs par connexion',
'Registered Stealth Access' => 'Accs secrets',
'Connections Stealth Access' => 'Connexions secrtes',
'Display Format' => 'Format d\affichage',
'Select Display Format to apply for gallery viewing.' => 'Choisissez le format d\'affichage qui s\'applique dans la galerie.',
'Pictures gallery list format' => 'Format des listes de photos de la galerie',
'File list format' => 'Format des listes de fichier',
'Picture gallery list lightbox format' => 'Format des aperus des listes de photos',
'Gallery repository successfully created!' => 'Rpertoire de Galerie cr avec succs !',
'Gallery repository could not be created! Please notify system admin!' => 'LE rpertoire de la galerie n\'a pu tre cr ! Veuillez en avertir l\'administrateur ! ',
'Image ToolBox failure! - Please notify system admin - ' => 'Erreur de la bote  outils Image ! Veuillez en avertir l\'administrateur ! ',
'The file upload has failed! - Please notify your system admin!' => 'Le tlchargement a chou ! Veuillez en avertir l\'administrateur ! ',
/**


 * Parameters available for use in _pg_FileUploadSucceeded and _pg_FileUploadAndTnSucceeded language strings
 * %1$s ~ Name of uploaded file in user repository
 */
'The file %1$s has been successfully uploaded!' => 'Le fichier %1$s a t transfr avec succs ! ',
'The file %1$s has been successfully uploaded and tn%1$s thumbnail created!' => 'Le fichier %1$s a t transfr avec succs et tn%1$s aperu cr ! ',
'Only Registered Members Allowed to view the %1$d items in this Gallery!' => 'Seuls les membres enregistrs sont autoriss  afficher les %1$d lments dans cette galerie ! ',
'Delete' => 'Supprimer',
'Publish' => 'Publier',
'Unpublish' => 'Dpublier',
'Approve' => 'Accepter',
'Revoke' => 'Rvoquer',
'Default setting' => 'Paramtres par dfaut',
'Are you sure you want to delete selected item ? The selected item will be deleted and cannot be undone!' => 'Etes-vous sr de vouloir supprimer l\'lment slectionn ? L\'lment slectionn sera supprim et ce sera dfinitif ! ',
'Max single upload (KB)' => 'Tlchargement Maximal (KB)',
'This value can be set by the admin to over-ride the gallery plugin backend default maximum single upload size' => 'Cette valeur peut tre fixe par l\'administrateur pour forcer la valeur par dfaut de la taille maxi du tlchargement de la galerie',
'Updated' => 'A jour ',
'Title' => 'Titre',
'Description' => 'Description',
'Download' => 'Tlcharger',
'Actions' => 'Actions',
'Never' => 'Jamais',
'Gallery Moderation' => 'Modration de la Galerie',
'This tab contains all pending autorization gallery items' => 'Cet onglet contient tous les lments de la galerie en attente d\'approbation',
'New Gallery Item just uploaded' => 'Le nouvel lment de la galerie vient d\'tre mis en ligne',
/**
 * Parameters available for use in _pg_MSGBODY_NEW language string
 * %1\$s ~ item type
 * %2\$s ~ item title
 * %3\$s ~ item description
 * %4\$s ~ username
 * %5\$s ~ profile link
 */
"A new Gallery item has just been uploaded and may require approval.\n"
."This email contains the item details\n\n"
."Gallery Item Type - %1\$s\n"
."Gallery Item Title - %2\$s\n"
."Gallery Item Description - %3\$s\n\n"
."Username - %4\$s\n"
."Profile Link - %5\$s \n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
'Un nouvel lment de la galerie vient d\'tre tlcharg et requiert une approbation\n"
."Ce message contient les informations de l\'lment \n\n"
."Type de l\'lment - %1\$s\n"
."Titre de l\'lment - %2\$s\n"
."Description de l\'lment - %3\$s\n\n"
."Nom de l\'utilisateur - %4\$s\n"
."Lien vers le profil - %5\$s \n\n\n"
."Prire de ne pas rpondre  ce message gnr automatiquement uniquement  titre d\'information\n" ',

'Your Gallery Item has been approved!' => 'Votre lment pour la galerie a t approuv !',

"A Gallery item in your Gallery Tab has just been approved by a moderator.\n\n\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Un lment de l\'onglet de votre galerie vient d\'tre approuv par un modrateur. \n\n\n"
."Prire de ne pas rpondre  ce message gnr automatiquement uniquement  titre d\'information\n",
'Your Gallery Item has been revoked!' => 'Votre lment de la galerie a t rvoqu ! ',

"A Gallery item in your Gallery Tab has just been revoked by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Un lment de l\'onglet de votre galerie vient d\'tre rvoqu par un modrateur. \n\n\n"
."Si vous pensez que cette mesure est injustifie, veuillez contacter l\'un de nos modrateurs.\n"
."Prire de ne pas rpondre  ce message gnr automatiquement uniquement  titre d\'information\n",

'Your Gallery Item has been deleted!' => 'Votre lment de la galerie a t supprim !',

"A Gallery item in your Gallery Tab has just been deleted by a moderator.\n\n\n"
."If you feel that this action is unjustified please contact one of our moderators.\n"
."Please do not respond to this message as it is automatically generated and is for information purposes only\n"
=>
"Un lment de l\'onglet de votre galerie vient d\'tre supprim par un modrateur. \n\n\n"
."Si vous pensez que cette mesure est injustifie, veuillez contacter l\'un de nos modrateurs.\n"
."Prire de ne pas rpondre  ce message gnr automatiquement uniquement  titre d\'information\n",
'Your Gallery item is pending approval by a site moderator.' => 'Votre lment de galerie est en attente de l\'approbation d\'un modrateur du site. ',
'Your Gallery item quota has been reached. You must delete an item in order to upload a new one or you may contact the admin to increase your quota.' => 'Votre lment de galerie dpasse le quota. Vous devez supprimer un lment pour pouvoir tlcharger  nouveau ou contacter l\'administrateur pour augmenter votre quota. ',
'Failed to be add index.html to the plugin gallery - please contact administrator!' => 'Impossible d\'ajouter index.html au plugin galerie - Veuillez contacter l\'administrateur !',
'No item uploaded!' => 'Pas d\'lment tlcharg !',
/**
 * Parameters available for use in _pgModeratorViewMessage
 * %1$d ~ Total count of items uploaded
 * %2$d ~ Maximum uploaded items allowed
 * %3$d ~ Total KB of uploaded items
 * %4$d ~ Maximum KB of uploaded items allowed
 * %5$s ~ access mode setting
 * %6$s ~ display format setting
 * %7$s ~ single upload size
 */
'<font color=red>Moderator data:<br />'
.'Items - %1$d<br />'
.'Item Quota - %2$d<br />'
.'Storage - %3$d<br />'
.'Storage Quota - %4$d<br />'
.'Access Mode - %5$s<br />'
.'Display Mode - %6$s<br /></font>'
=>
'<font color=red> donnes Modrateur : <br />'
.'Elments - %1$d<br />'
.'Quota - %2$d<br />'
.'Espace - %3$d<br />'
.'Quota de stockage - %4$d<br />'
.'Mode d\'accs - %5$s<br />'
.'Mode d\'affichage - %6$s<br /><br />'
.'Single Upload Size - %7$s<br /></font>',

'Image ' => 'Image ',
' of ' => ' de ',
'Image {x} of {y}' => 'Image (x) de (y)',
/**
 * Following section defines language strings used in CB Gallery Module
 */
'No Viewable Items'        => 'Aucun lment visible',
'No items rendered'        => 'Aucun lment affich',

'Edit Gallery Item'        => 'Modifier l\'lment de la galerie',
'Edit'                     => 'Modifier',
'Update'                   => 'Mettre  jour',

'Bad File - Item rejected' => 'Mauvais fichier - Elment rejet',
'Not logged on'            => 'Non connect',
'No connected items'       => 'Pas d\'articles lis',
));

// Privacy plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Visible on profile'					=>	'Visible dans le profil',
'Only to logged-in users'				=>	'Seulement pour les membres',
'Only for direct connections'		    =>	'Seulement pour les connexions',
'Only for %s'					        =>	'Seulement pour %s',
'Also for connections\' connections'	=>	'Aussi pour les connexions\' connexions',
'Invisible on profile'					=>	'Invisible dans le profil',
'Access only to logged-in users. Please login.'		=>	'Accs rserv aux utilisateurs enregistrs. Merci de vous identifier.',
'Access only to logged-in users. Please login or %s.'	=>	'Accs rserv aux utilisateurs enregistrs. Merci de vous identifier ou vous %s.',
'register'							=>	'S\'inscrire',
'Access only with login'					=>	'Accs uniquement avec login',
'Access only to directly connected users'			=>	'Accs aux utilisateurs connects entre eux',
'Access only to directly connected users and friends of friends'=>	'Accs aux utilisateurs connects et les amis des amis',
));

// Activity plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'%s joined, welcome !'					=>	'%s nous a rejoint, Bienvenue !',
'%s updated his profile'				=>	'%s a mis  jour son profil',
'%s updated their profile'				=>	'%s ont mis  jour leurs profils',

'%s and %s'						=>	'%s et %s',
'%s, %s and %s'						=>	'%s, %s et %s'	,
'%s, %s, %s and %s more'				=>	'%s, %s, %s et %s de plus',

'%s and %s are now connected'			=>	'%s et %s sont maintenant connect',
'%s is now connected to %s'				=>	'%s est maintenant connect  %s',
'%s are now connected to %s'			=>	'%s sont maintenant connect  %s',

'%s added a new picture'				=>	'%s a ajout une nouvelle image',
'%s added new pictures'					=>	'%s a ajout de nouvelles images',
'%s added %s new pictures'				=>	'%s a ajout %s nouvelles images',
'%s commented to %s\'s %s'				=>	'%s a comment sur %s\'s %s',
'%s rated %s\'s %s'					    =>	'%s a valu %s\'s %s',
'picture'						=>	'image',
'pictures'						=>	'images',
'profile'						=>	'profil',

'%s added a new gallery'				=>	'%s a ajout une nouvelle galerie',

'%s signed the guestbook of %s'			=>	'%s a sign le livre d\or de %s',
'%s wrote on the wall of %s'			=>	'%s a crit sur le mur de %s',
'%s posted a new note to %s'			=>	'%s a post une remarque sur %s',
'%s updated a %s in %s'					=>	'%s a mis  jour un %s dans %s',
'%s updated a %s in %s\'s %s'			=>	'%s a mis  jour un %s dans %s\'s %s',
'%s updated a %s in the %s'				=>	'%s a mis  jour un %s dans la %s',

'%s wrote a new %s'				        =>	'%s a crit un nouvelle %s',
'%s wrote a new %s "%s"'				=>	'%s a crit un nouvelle %s "%s"',
'%s replied to %s'					    =>	'%s a rpondu sur %s',
'%s replied to %s "%s"'					=>	'%s a rpondu sur %s "%s"',
'%s edited his %s'					    =>	'%s a dit son %s',
'forum post'						    =>	'message du forum',
'comment'						        =>	'commentaire',
'note'							        =>	'remarque',
'tag'							        =>	'tag',
'rating'							    =>	'valuation',

'%s created the group "%s"'				=>	'%s a cr le groupe "%s"',
'%s joined the group "%s"'				=>	'%s a rejoint le groupe "%s"',

'%s subscribed to %s'					=>	'%s a souscrit  %s',
'%s upgraded to %s'					    =>	'%s a mis  jour vers %s',
'%s donated %s'						    =>	'%s a donn %s',
'%s donated %s, thank you very much'	=>	'%s a donn %s, merci beaucoup',
'%s donated'						    =>	'%s a donn',
'%s donated, thank you very much'		=>	'%s a donn, merci beaucoup',
'%s purchased something'				=>	'%s a achet quelque chose',
'%s purchased something, thank you'		=>	'%s a achet quelque chose, merci',
'%s purchased a %s'				        =>	'%s a achet un %s',
'%s purchased a %s, thank you'			=>	'%s a achet un %s, merci',	

));
							
// Ratings fields plugin: (new method: UTF8 encoding here):
CBTxt::addStrings( array(
'Thank you for rating!'					=> 'Merci de votre valuation !',
'Click on a star to rate!'				=> 'Cliquez sur une toile pour noter !',
// Rate 1 Star:
'Rate %s %s'							=> 'Taux %s %s',
'Cancel Rating'							=> 'Annuler l\'valuation',
// following rating strings can be used/changed in field's param
'Self'									=> 'auto',
'Visitor'								=> 'Visiteur',
'Rating'								=> 'Evaluation',
'Star'									=> 'Etoile',
'Stars'									=> 'Etoiles',
'Poorest'								=> 'Trs mauvais',
'Poor'									=> 'Mauvais',
'Average'								=> 'Moyen',
'Good'									=> 'Bien',
'Better'								=> 'Trs bien',
'Best'									=> 'Excellent',
));


// Forum integration plugin:
CBTxt::addStrings( array(
'Found %s Forum Posts'					 =>'%s messages trouv sur le Forum',
'Forum Posts'							 =>'Messages du Forum',
'Last %s Forum Posts'					 =>'Les %s derniers messages',
'Moderator'								 =>'Modrateur',
'Administrator'					         =>'Administrateur',
'ONLINE'								 =>'EN LIGNE',
'OFFLINE'								 =>'HORS LIGNE',
'Online Status: '						 =>'Statut de prsence: ',
'View Profile: '						 =>'Voir le profil: ',
'Send Private Message: '				 =>'Envoyer un message priv: ',
'Date'									 => 'Date',
'Subject'								 => 'Sujet',
'Category'								 => 'Catgorie',
'Hits'									 => 'Hits',
'Karma: '								 => 'Karma: ',
'Posts: '								 => 'Messages: ',
'Forum Statistics'				         => 'Les statistiques du Forum',
'Forum Ranking'							 =>'Rang sur le Forum',
'Total Posts'							 =>'Nombre de messages',
'Karma'									 =>'Karma',
'No matching forum posts found.'		 =>'Aucun message correspondant n\a t trouv .',
'This user has no forum posts.'			 =>'Pas de message disponible pour ce membre.',
'Your Subscriptions'					 =>'Vos abonnnements',
'Action'								 =>'Action',
'No subscriptions found for you.'		 =>'Pas d\'abonnnement en cours.',
'Your Favorites'						 =>'Vos Favoris',
'No favorites found for you.'			 =>'Pas de favori enregistr.',
'Remove'								 =>'Supprimer',
'Remove All'						     =>'Tout supprimer',
'Unsubscribe'							 =>'Se dsabonner',
'Unsubscribe All'						 =>'Supprimer tous les abonnnements',
'Are you sure you want to unsubscribe from this forum subscription?'     =>'tes-vous sr de vouloir supprimer cet abonnement?',
'Are you sure you want to unsubscribe from all your forum subscriptions?'=>'tes-vous sr de vouloir supprimer tous les abonnements?',
'Are you sure you want to remove this favorite thread?'                  =>'tes-vous sr de vouloir supprimer ce favori?',
'Are you sure you want to remove all your favorite threads?'             =>'tes-vous sr de vouloir supprimer tous les favoris?',
'The forum component is not installed.  Please contact your site administrator.'=>'Le composant de Forum n\est pas disponible. Merci de contacter l\'administrateur du site.',
'Male'									 =>'Homme',
'Female'								 =>'Femme'
));

// Facebook integration plugin:
CBTxt::addStrings( array(
'Facebook' => 'Facebook',
'Synced from Facebook; do not change here, but at Facebook as: %s'=>'La synchronisation de Facebook ne modifie rien ici; mais sur Facebook comme: %s',
'Profile Image'	                   =>'Image du profil',
'First, Middle, and Last Name'     =>'Prnom,second prnom et nom',
'First Name'		               =>'Prnom',
'Last Name'                        =>'Nom',
'About Me'                         =>'A mon propos',
'Activities'                       =>'Activits',
'Birthday'                         =>'Anniversaire',
'Favorite Books'                   =>'Mes livres favoris',
'Country'                          =>'Pays',
'State'                            =>'Etat',
'City'                             =>'Ville',
'Zip'                              =>'Code postal',
'Interests'                        =>'Centres d\'intrt',
'Looking For'                      =>'A la recherch de',
'Interested In'                    =>'Intress par',
'Favorite Movies'                  =>'Films favoris',
'Favorite Music'                   =>'Musiques favorites',
'Political View'                   =>'Opinion Politique',
'Favorite Quotes'                  =>'Citations favorites',
'Relationship Status'              =>'Situation sentimental',
'Religious Views'                  =>'Opinion Religieuse',
'Sex'                              =>'Sexe',
'Status'                           =>'Situation',
'Favorite TV Shows                '=>'Emissions TV prfres',
'View Facebook Profile'	           =>'Voir le profil Facebook',
'Connect this account to your Facebook account' =>'Connecter ce compte   votre compte Facebook',
'Link'                             =>'Lien',
'Login with your Facebook account' =>'Connexion par  votre compte Facebook',
'Sign in'                          =>'Identifiez-vous',
'Are you sure you want to unlink this account from your Facebook account?'=>'Etes-vous de vouloir supprimer le lien vers votre compte Facebook?',
'Unlink this account from your Facebook account'=>	'Supprimer le lien vers votre compte Facebook',
'Unlink'                           =>'Supprimer le lien',
'Please change your password from profile edit before unlinking to allow further login after unlinked.'	=>'Veuillez modifier votre mot de passe depuis votre profil avant de supprimer le lien afin de pouvoir vous connecter  nouveau',
'Please change your email from profile edit before unlinking to allow further login after unlinked.'=>'Veuillez modifier votre adresse de courriel de profil avant de vous dconnecter pour la prochaine connexion',
'Would you like to do this now?'		=>	'Souhaitez-vous le faire maintenant?',
'Facebook account successfully unlinked!'	=>	'Les paramtres du compte Facebook ont t supprim avec succs',
'Facebook account successfully linked!'		=>	'Les paramtres du compte Facebook ont t charg avec succs!',
'Facebook credentials failed to load.'		=>	'Echec de chargement des paramtres du compte Facebook.',
'Error %s: %s'								=>	'Erreur %s: %s',
));
// Twitter integration plugin:
CBTxt::addStrings( array(
'Twitter'							=>	'Twitter',
'Synced from Twitter; do not change here, but at Twitter as: '  =>	'La synchronisation de Twitter ne modifie rien ici; mais sur Twitter comme: ',
'Picture'						        =>	'Picture',
'Name'								=>	'Nom',
'View Twitter Profile'					        =>	'Voir le profil Twitter',
'Connect this account to your Twitter account'		        =>	'Connecter ce compte  votre compte Twitter',
'Link'								=>	'Lien',
'Login with your Twitter account'				=>	'Connexion   votre compte Twitter',
'Sign in'							=>	'Identifiez-vous',
'Are you sure you want to unlink this account from your Twitter account?'=>'Etes-vous de vouloir supprimer le lien vers votre compte Twitter?',
'Unlink this account from your Twitter account'		        =>	'Supprimer le lien vers votre compte Twitter',
'Unlink'							=>	'Supprimer le lien',
'Please change your password from profile edit before unlinking to allow further login after unlinked.'	=>'Veuillez modifier votre mot de passe de profil avant de vous dconnecter pour la prochaine session.',
'Please change your email from profile edit before unlinking to allow further login after unlinked.'	=>'Veuillez modifier votre adresse courriel de profil avant de vous dconnecter pour la prochaine session',
'Would you like to do this now?'				=>	'Souhaitez-vous le faire maintenant?','Twitter account successfully unlinked!'			=>	'Les paramtres du compte Twitter ont t supprim avec succs!',
'Twitter account successfully linked!'				=>	'Les paramtres du compte Twitter ont t charg avec succs!',
'Twitter credentials failed to load.'				=>	'chec de chargement des paramtres du compte Twitter.'
));

